## c65chewie-1.0.3.tar.gz

=== requirements.txt ===
eventlet>=0.25.1,<=0.33.0
pbr>=1.9
transitions
