=== docs/requirements.txt ===
-r ../requirements.txt
sphinx==5.2.3
sphinx_rtd_theme==1.0.0
pygraphviz
